{
    "format_version": "1.16.0",
    "minecraft:block": {
        "description": {
            "identifier": "customblocks:orange_water",
            "category": "commands",
            "base_block": "liquid"
        },
        "components": {
            "netease:liquid": {
                "liquid_color": [ 255, 165, 0, 100 ]
            }
        }
    }
}